@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size:14px;
	color:#666666;
	font-family:"Times New Roman", Times, serif;	
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a{
text-decoration:none;
color:#00479f;	
}

a:hover{	
text-decoration: underline;	
}

a:visited{	
text-decoration:none	
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 20px 0 0 0;
}

td {
	padding: 15px;
	text-align:center;	
	}
	
th {
	padding: 5px 0 5px 0;
	background:#CCC;
	color:#FFFFFF;	
	}	

.odd{
	background:#f5f5f5;	
}
.nocheck{
	background:#ffcccc;
}
.prozivka4{
	background:#FF0000;
	color:#FFFFFF;
}

#wraper {
	width:950px;
	margin:auto;
	background:#FFFFFF;		
	}
#wraper_ulaznice_view {
	width:95%;
	background:#FFFFFF;
	padding-top:1%;
	padding-left:2.5%;
	
	
		
	}
h1 {
	color:#333333;
	font-size:36px;
	margin: 45px 0 10px 0;
	font-weight:bold;	
	}
p {
	font-size:14px;
	color:#666666;	
	}
	
#login{
	width:300px;
	height:230px;
	border: 1px solid #999;
	margin: 30px auto 0 auto;
	background: #f5f5f5;
	padding-top:70px;
	}

#login p {
	padding: 0 0 0 25px;		
}

#login .input {
	font-size:24px;
	width:250px;
	margin:5px 25px 10px 25px;	
}

#login .submit
 {
	font-size:16px;
	width:90px;
	height:35px;
	background:#4c8ffb;
	color:#FFF;
	margin-left: 24px;
	border: 1px solid #CCC;		
}

#login .submit:hover
 {
	 font-weight:bold;
	 font-size:16px;		
}

#header{
	width: 960px;
	height:40px;	
	margin:10px 0 20px 0;
	text-decoration:none;
	
		
	}
	
#logo{
	width:155px;
	height:30px;
	float:left;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	padding:10px 0 0 45px;	
	}	
	
#logo .text{
	font-size:18px;	
	}

#main-menu	{
	float:left;
	padding:12px 5px 0 45px;
		
	
}

#main-menu ul, li {
	list-style:none;
	display: inline;
	padding-right: 15px;	
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#333333;		
}

#main-menu ul, li a {
	
	color:#00479f;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;		
}

#main-menu ul, li a:hover {
		text-decoration: underline;			
}

#main-menu ul, li a:visited {
	color:#00479f;
	text-decoration: none;			
}

#logoff{	
	float:right;
	margin: 5px 0 0 0;	
}

#logoff a{
	color:#00479f;	
	
}

#tnt_pagination {
	display:block;
	text-align:left;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

#tnt_pagination a:link, #tnt_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:5px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	width:22px;
	font-weight:normal;
}

#tnt_pagination a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;	
}

#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BBDDFF;
	margin-left:10px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072BC;
	cursor:default;
}

#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}

.forma{
	text-align:left;
	background:url(images/textura.jpg);
	background-repeat:repeat;
	padding:5px;
	font-weight:bold;
}

.forma input, select {
	font-size: 14px;
	margin-bottom:10px;
	
			
}


 .submit {
	font-size:5px;	
	height:35px;
	background:#4c8ffb;	
	color:#FFF;
	padding:7px;	
	border: 1px solid #CCC;	
}

.submit:hover {
	
	color:#FFF;
	font-weight:bold;		
}

#ispis td {
	padding:7px 0 7px 0;
	margin: 0;	
	text-align:left;	
	font-size:14px;
	
	
	}
table#table_ulaznice {
	border:dotted 1px;
	font-size: 16px;
}
table#table_ulaznice td {
	vertical-align:top;
	text-align:left;
	border-left:dotted 1px;
	vertical-align:middle;
	padding: 4px;
	
}
table#table_ulaznice tr {
	border-bottom:solid 1px;
		
}
